<?xml version='1.0'?>

<!DOCTYPE directory SYSTEM "../csc.dtd">

<directory title="Services">
 <diritem title="Usage Agreement" href="machine_usage" />
 <diritem title="Usage Agreement Summary" href="machine_usage_summary" />
 <!--diritem title="Webmail" href="https://mail.csclub.uwaterloo.ca/" /-->
 <diritem title="csc-industry" href="/industry" />
</directory>
